[NetBuddy]
Item0=C:\WINDOWS.0\System32\svchost.exe
Item1=C:\Program Files\Symantec_Client_Security\Symantec AntiVirus\Rtvscan.exe
Item2=C:\WINDOWS.0\Explorer.EXE
Item3=C:\Program Files\SkyNet\Firewall\pfw.exe
Item4=C:\Program Files\Messenger\msmsgs.exe
Item5=C:\Tools\Foxmail\Foxmail.exe
Item6=C:\Program Files\Tencent\qq\QQ.exe
Item7=C:\Program Files\Internet Explorer\IEXPLORE.EXE
Item8=C:\Program Files\Kingsoft\PowerWord 2005\XDICT.EXE

